html {
  margin: 30px auto;
  background-color: #CCC;
  max-width: 1040px;
  background-image: url(/art/background.png);
}

body {
  padding-top: 0;
  font-family: 'Open Sans', sans-serif;
  color: #777777;
}

h1 {
  font-weight: normal;
  padding: 25px 0;
}

h2 {
  color: #417B93;
}

h4 {
  font-weight: normal;
  margin: 25px 0;
}

.footer {
  border-top: 1px solid #eee;
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
  color: #999;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.carousel {
  border: thick solid #E6E6E6;
  max-width: 970px;
  margin: 0 auto;
}

/* Customize the nav-justified links to be fill the entire space of the .navbar */

.logo-header {
	text-align: center;
	padding: 20px 0; 
}

.navbar {
  margin-bottom: 0;
  border: none;
  background: none;
}

.nav-justified {
  /*background-color: #eee;
  border-radius: 5px;
  border: 1px solid #ccc;*/
  width: 80%;
  margin: 0 auto;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  color: #777;
  /*font-weight: bold;*/
  text-align: center;
  /*border-bottom: 1px solid #d5d5d5;*/
  /*background-color: #e5e5e5;*/ /* Old browsers */
  /*background-repeat: repeat-x;*/ /* Repeat the gradient */
  /*background-image: -moz-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);*/ /* FF3.6+ */
  /*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e5e5e5));*/ /* Chrome,Safari4+ */
  /*background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);*/ /* Chrome 10+,Safari 5.1+ */
  /*background-image: -ms-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);*/ /* IE10+ */
  /*background-image: -o-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);*/ /* Opera 11.10+ */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 );*/ /* IE6-9 */
  /*background-image: linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);*/ /* W3C */
}

.nav-justified > li > a, 
.nav-justified > li > a:hover,
.nav-justified > .active > a:focus {
  background: #FFFFFF;
}

.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  /*background-color: #ddd;
  background-image: none;
  box-shadow: inset 0 3px 7px rgba(0,0,0,.15);*/
  color: #417B93;
}
.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}

.dropdown-menu{
left:auto;
}



.space-right {
  padding: 0 20px 0 0;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    /*border-left: 1px solid #fff;
    border-right: 1px solid #d5d5d5;*/
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 5px 0 0 5px;
  }
  .nav-justified > li:last-child > a {
    border-radius: 0 5px 5px 0;
    border-right: 0;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
}
